.copy

{

    FONT-FAMILY: Verdana, Helvetica, Arial, san-serif;

    FONT-SIZE: 11px;
    COLOR: #333333;

    LINE-HEIGHT: 16pt

}

A:active

{

    COLOR: #FFBB00;

    TEXT-DECORATION: none

}

A:link

{

    COLOR: #FFBB00;

    TEXT-DECORATION: none

}

A:visited

{

    COLOR: #FFBB00;

    TEXT-DECORATION: none

}

A:hover

{

    COLOR: #FFFFFF;

    TEXT-DECORATION: none

}.smcopy { FONT-FAMILY: Arial, Helvetica, "sans-serif"; FONT-SIZE: 9pt; LINE-HEIGHT: 10pt}


.scroll

{
;
border: #666666


}

BODY {     scrollbar-3d-light-color:#FFFFFF;

           scrollbar-arrow-color:#EEEEEE;

           scrollbar-base-color:#666666;

           scrollbar-dark-shadow-color:#333333;

           scrollbar-face-color:#666666;

           scrollbar-highlight-color:#999999;
           
           scrollbar-track-color:#444444;

           scrollbar-shadow-color:#555555
}

